.body_img {
  width: 240px;
  height: 340px;
}

.body_img2, .body_img3, .body_img4, .body_img5, .body_img6, .body_img7 {
  border-radius: 45px;
}

.body_img2{
  width: 250px;
  height: 200px;
}

.body_img3{
  width: 200px;
  height: 300px;
}

.body_img4{
  width: 260px;
  height: 210px;
}
.body_img5{
  width: 260px;
  height: 210px;
}

.body_img6{
  width: 260px;
  height: 210px;
}
.body_img7{
  width: 260px;
  height: 210px;
}

hr {
  border: 2px solid var(--primary_main_color);
  width: 15%;
}
.purple_break {
  border-color: var(--primary_tertiary_color);
}
main {
  margin: 20px;
  display: grid;
  align-items: center;
  grid-template-columns: repeat(2, minmax(auto, 1fr));
  grid-template-areas:
    "quote pic1"
    "meet meet"
    "pic2 content"
    "content2 where_art_thou"
    "why_art_thou content3";
  row-gap: 40px;
  column-gap: 20px;
  font-size: large;
}
.profile_cards{
  padding: 10px;
  margin: 20px;
  cursor: none;
}
.quote {
  grid-area: quote;
  text-align: center;
  font-style: italic;
}

blockquote {
  margin: 10px;
  padding: 0;
}

.pic1 {
  grid-area: pic1;
  text-align: center;
  margin: 20px;
}

.meet {
  grid-area: meet;
  background-color: var(--primary_main_color);
  color: #f1f3f7;
  text-align: center;
  margin: 10px;
  padding-left: 40px;
  padding-right: 40px;
}

.pic2 {
  grid-area: pic2;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.content {
  grid-area: content;
 
}

.content2 {
  grid-area: content2;
}
.content3 {
  grid-area: content3;
}
.where_art_thou {
  grid-area: where_art_thou;
  text-align: center;
  font-style: italic;
  display: grid;
  row-gap: 20px;
  width: auto;
  margin: 20px;
}


.why_art_thou {
  grid-area: why_art_thou;
  text-align: center;
  display: grid;
  row-gap: 20px;
}

.content p,
.content2 p,
.content3 p {
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 30px;
  margin: 0;
}
.content h1,
.content2 h1,
.content3 h1 {
  line-height: 40px;
}
.content,
.content3 {
  background-color: #f1f3f7;
}

.bottom_border {
  border-bottom: solid 5px #3e4465;
}

@media only screen and (min-width: 768px) and (max-width: 912px) {
  .main {
    grid-template-columns: auto;
    grid-template-areas:
      "pic1"
      "quote"
      "meet"
      "meet"
      "pic2"
      "content"
      "content2"
      "where_art_thou"
      "content3"
      "why_art_thou";
    justify-content: center;
  }
  .content h1,
  .content2 h1,
  .content3 h1 {
    line-height: 40px;
  }
  .content p,
  .content2 p,
  .content3 p {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media only screen and (min-width: 540px) and (max-width: 767px) {
  main {
    margin: 20px;
    grid-template-columns: auto;
    grid-template-areas:
      "pic1"
      "quote"
      "meet"
      "meet"
      "pic2"
      "content"
      "content2"
      "where_art_thou"
      "content3"
      "why_art_thou";
    justify-content: center;
  }
  .pic2 {
    text-align: center;
  }
  .content p,
  .content2 p,
  .content3 p {
    padding-left: 20px;
    padding-right: 20px;
  }
  .content3 {
    margin: 50px;
  }
  .content h1,
  .content2 h1,
  .content3 h1 {
    line-height: 40px;
  }
}
@media only screen and (min-width: 360px) and (max-width: 539px) {
  main {
    margin: 10px;
    grid-template-columns: auto;
    grid-template-areas:
      "pic1"
      "quote"
      "meet"
      "meet"
      "pic2"
      "content"
      "content2"
      "where_art_thou"
      "content3"
      "why_art_thou";
    justify-content: center;
  }

  .meet {
    margin-left: 10px;
  }
  .content h1,
  .content2 h1,
  .content3 h1 {
    line-height: 40px;
  }
  .pic2 {
    display: flex;
    flex-direction: column;
    align-items: center;
   
  }
  .content p,
  .content2 p,
  .content3 p {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media only screen and (min-width: 280px) and (max-width: 359px) {
  main {
    margin: 10px;
    grid-template-columns: auto;
    grid-template-areas:
      "pic1"
      "quote"
      "meet"
      "meet"
      "pic2"
      "content"
      "content2"
      "where_art_thou"
      "content3"
      "why_art_thou";
    justify-content: center;
    justify-items: center;
  }

  .meet {
    padding: 10px;
    width: 230px;
  }

  .pic2 {
    width: 250px;
  }
  .content, .content2, .content3{
    width: 260px;
  }
  .content h1,
  .content2 h1,
  .content3 h1 {
    line-height: 40px;
    margin: 10px;
    padding: 10px;
   
  }
  .content p,
  .content2 p,
  .content3 p {
    padding-left: 10px;
    padding-right: 10px;
  
  }
  .body_img {
    width: auto;
  }
  .where_art_thou{
    width: 260px;
    margin: 10px;
    
  }

  .why_art_thou{
    width: 260px;
    
  }

}
